/* Site Specific */
iframe[id^='twitter-widget-'] {
	width: 76px !important;
	min-width: auto !important;
	float: left;
	padding: 0 10px 10px 0;
}

/* Garnet Circle - for one or two letters */
.garnet-circle {
  background-color: #73000A;
  color: #FFF;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  display: inline-block;
  text-align: center;
  line-height: 27px;
  font-size: 14px;
}
.garnet-circle.mod-normal {
	background-color: #65780B;
}
.garnet-circle.mod-low {
	background-color: #CED318;
	color: #000;
}
.garnet-circle.mod-moderate {
	background-color: #D09903;
	color: #000;
}
.garnet-circle.mod-high {
	background-color: #CC3142;
}
.garnet-circle.mod-large {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	width: 80px;
    height: 80px;
	padding-top: .1em;
    color: #ECECEC;
    margin: 0 auto 10px;
}

.download-btn {
    background-color: #73000a;
    color: #fff !important;
    border: none;
    border-radius: 3px;
    transition: .2s linear;
    -webkit-appearance: none;
    padding: 0 10px;
    height: 28px;
	line-height: 28px;
}
.download-btn:hover {
	background-color: #73000a !important;
}

.grid .lightbox-img:after {
	content: "\2922";
	background-image: none;
	padding: 7px 0;
	text-align: center;
	width: 30px;
	height: 30px;
	font-size: 16px;
	line-height: 16px;
}

.fancybox {
	position: relative;
    display: block !important;
}
.fancybox:after {
	content: "View Image(s)"; 
	background-image: url('/_global_resources/img/icons/video-gallery-sprite.svg');
    background-repeat: no-repeat;
	background-position: 10px -34px;
    position: absolute;
    width: 100%;
    max-height: 35px;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 1px;
    color: #FFF;
    padding: 5px 0px 5px 40px;
    font-size: 12px; font-size: .75rem;
    line-height: 20px;
	box-sizing: border-box;
}

h3 + .grid,
h4 + .grid { margin-top: 1em; }
.grid ul {
	list-style-type: disc;
}

.grid li li { width: auto; }

.grid .li-text li {
    margin: 0;
    font-size: 1em;
    font-weight: 400;
}

.grid .li-text > a {
	text-decoration: none;
}

.grid .li-text p { line-height: inherit; }

.grid .li-sub { margin: 0 0 1em 0; }

.grid li a {
	display: inline;
    text-decoration: underline;
}
	.grid a:hover,
	.grid > a:hover {
		background-color: transparent;
	}
	.grid > a:hover {
		color: #818701;
    	transition: none;
	}
	.grid a:hover .li-head { color: #818701; }

.grid .li-head { margin-top: 0; }
	.grid .li-head:after { content: ''; }
	.grid a .li-head:after { content: '\00bb'; }

.grid .li-img { margin-bottom: 10px; }

.grid li:hover .li-head { color: #73000a; }

.grid .li-text { padding: 0; }

.grid.mod-col-1 > li,
.grid.mod-col-2 > li {
		width: 100%;
	}
		.grid.mod-col-1 > li,
		.grid.mod-col-2 > li { padding: 0; }

@media only screen and (min-width: 767px) {
	.grid {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
		font-size: 1rem !important;
	}
		.grid > li {
			width: calc(100% / 3 - 20px);
			padding-right: 30px;
		}

	.grid.mod-col-2 > li {
		width: calc(100% / 2 - 15px);
		padding-right: 30px;
	}
		.grid.mod-col-2 > li:nth-child(2n) { padding: 0; }

	.grid.mod-col-4 > li {
		width: calc(100% / 4 - 23px);
		padding-right: 30px;
	}
		.grid.mod-col-4 > li:nth-child(4n) { padding: 0; }

	.grid.mod-col-5 > li {
		width: calc(100% / 5 - 24px);
    	padding-right: 30px;
	}
		.grid.mod-col-5 > li:nth-child(5n) { padding: 0; }
	
}

/*
 * Block Grid
 */
@media only screen{
[class*="block-grid-"]{display:block;padding:0;margin:0 -0.625em;*zoom:1}[class*="block-grid-"]:before,[class*="block-grid-"]:after{content:" ";display:table}[class*="block-grid-"]:after{clear:both}[class*="block-grid-"]>li{display:inline;height:auto;float:left;padding:0 .625em 1.25em}.small-block-grid-1>li{width:100%;padding:0 .625em 1.25em}.small-block-grid-1>li:nth-of-type(n){clear:none}.small-block-grid-1>li:nth-of-type(1n+1){clear:both}.small-block-grid-2>li{width:50%;padding:0 .625em 1.25em}.small-block-grid-2>li:nth-of-type(n){clear:none}.small-block-grid-2>li:nth-of-type(2n+1){clear:both}.small-block-grid-3>li{width:33.33333%;padding:0 .625em 1.25em}.small-block-grid-3>li:nth-of-type(n){clear:none}.small-block-grid-3>li:nth-of-type(3n+1){clear:both}.small-block-grid-4>li{width:25%;padding:0 .625em 1.25em}.small-block-grid-4>li:nth-of-type(n){clear:none}.small-block-grid-4>li:nth-of-type(4n+1){clear:both}.small-block-grid-5>li{width:20%;padding:0 .625em 1.25em}.small-block-grid-5>li:nth-of-type(n){clear:none}.small-block-grid-5>li:nth-of-type(5n+1){clear:both}.small-block-grid-6>li{width:16.66667%;padding:0 .625em 1.25em}.small-block-grid-6>li:nth-of-type(n){clear:none}.small-block-grid-6>li:nth-of-type(6n+1){clear:both}.small-block-grid-7>li{width:14.28571%;padding:0 .625em 1.25em}.small-block-grid-7>li:nth-of-type(n){clear:none}.small-block-grid-7>li:nth-of-type(7n+1){clear:both}.small-block-grid-8>li{width:12.5%;padding:0 .625em 1.25em}.small-block-grid-8>li:nth-of-type(n){clear:none}.small-block-grid-8>li:nth-of-type(8n+1){clear:both}.small-block-grid-9>li{width:11.11111%;padding:0 .625em 1.25em}.small-block-grid-9>li:nth-of-type(n){clear:none}.small-block-grid-9>li:nth-of-type(9n+1){clear:both}.small-block-grid-10>li{width:10%;padding:0 .625em 1.25em}.small-block-grid-10>li:nth-of-type(n){clear:none}.small-block-grid-10>li:nth-of-type(10n+1){clear:both}.small-block-grid-11>li{width:9.09091%;padding:0 .625em 1.25em}.small-block-grid-11>li:nth-of-type(n){clear:none}.small-block-grid-11>li:nth-of-type(11n+1){clear:both}.small-block-grid-12>li{width:8.33333%;padding:0 .625em 1.25em}.small-block-grid-12>li:nth-of-type(n){clear:none}.small-block-grid-12>li:nth-of-type(12n+1){clear:both}
}

@media only screen and (min-width:48em){
.small-block-grid-1>li:nth-of-type(1n+1){clear:none}.small-block-grid-2>li:nth-of-type(2n+1){clear:none}.small-block-grid-3>li:nth-of-type(3n+1){clear:none}.small-block-grid-4>li:nth-of-type(4n+1){clear:none}.small-block-grid-5>li:nth-of-type(5n+1){clear:none}.small-block-grid-6>li:nth-of-type(6n+1){clear:none}.small-block-grid-7>li:nth-of-type(7n+1){clear:none}.small-block-grid-8>li:nth-of-type(8n+1){clear:none}.small-block-grid-9>li:nth-of-type(9n+1){clear:none}.small-block-grid-10>li:nth-of-type(10n+1){clear:none}.small-block-grid-11>li:nth-of-type(11n+1){clear:none}.small-block-grid-12>li:nth-of-type(12n+1){clear:none}.large-block-grid-1>li{width:100%;padding:0 .625em 1.25em}.large-block-grid-1>li:nth-of-type(n){clear:none}.large-block-grid-1>li:nth-of-type(1n+1){clear:both}.large-block-grid-2>li{width:50%;padding:0 .625em 1.25em}.large-block-grid-2>li:nth-of-type(n){clear:none}.large-block-grid-2>li:nth-of-type(2n+1){clear:both}.large-block-grid-3>li{width:33.33333%;padding:0 .625em 1.25em}.large-block-grid-3>li:nth-of-type(n){clear:none}.large-block-grid-3>li:nth-of-type(3n+1){clear:both}.large-block-grid-4>li{width:25%;padding:0 .625em 1.25em}.large-block-grid-4>li:nth-of-type(n){clear:none}.large-block-grid-4>li:nth-of-type(4n+1){clear:both}.large-block-grid-5>li{width:20%;padding:0 .625em 1.25em}.large-block-grid-5>li:nth-of-type(n){clear:none}.large-block-grid-5>li:nth-of-type(5n+1){clear:both}.large-block-grid-6>li{width:16.66667%;padding:0 .625em 1.25em}.large-block-grid-6>li:nth-of-type(n){clear:none}.large-block-grid-6>li:nth-of-type(6n+1){clear:both}.large-block-grid-7>li{width:14.28571%;padding:0 .625em 1.25em}.large-block-grid-7>li:nth-of-type(n){clear:none}.large-block-grid-7>li:nth-of-type(7n+1){clear:both}.large-block-grid-8>li{width:12.5%;padding:0 .625em 1.25em}.large-block-grid-8>li:nth-of-type(n){clear:none}.large-block-grid-8>li:nth-of-type(8n+1){clear:both}.large-block-grid-9>li{width:11.11111%;padding:0 .625em 1.25em}.large-block-grid-9>li:nth-of-type(n){clear:none}.large-block-grid-9>li:nth-of-type(9n+1){clear:both}.large-block-grid-10>li{width:10%;padding:0 .625em 1.25em}.large-block-grid-10>li:nth-of-type(n){clear:none}.large-block-grid-10>li:nth-of-type(10n+1){clear:both}.large-block-grid-11>li{width:9.09091%;padding:0 .625em 1.25em}.large-block-grid-11>li:nth-of-type(n){clear:none}.large-block-grid-11>li:nth-of-type(11n+1){clear:both}.large-block-grid-12>li{width:8.33333%;padding:0 .625em 1.25em}.large-block-grid-12>li:nth-of-type(n){clear:none}.large-block-grid-12>li:nth-of-type(12n+1){clear:both}
}